.rocket {
	display: none;
}
.stretchy .front-header {
	background: rgba(0, 0, 0, 0.75); left: 0px; top: 0px; width: 100%; height: 74px; position: fixed; z-index: 3;
}
.stretchy .front-header-logo {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/Ts6XfoZDYpCxQKsZzP6Cww") no-repeat; width: 225px; height: 50px; margin-top: 11px; margin-left: 20px; float: left; display: block;
}
.stretchy .header-actions {
	margin-top: 14px; margin-right: 32px; float: right;
}
.stretchy .front-container .header-actions {
	margin-top: 28px;
}
.stretchy #header-top {
	display: none;
}
.stretchy .gsfn-widget-tab {
	display: none;
}
.stretchy .front-container {
	width: 100%; height: 100%; overflow: hidden; font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", "TeXGyreHerosCnRegular", "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif; font-weight: 300; position: relative; font-stretch: normal; -webkit-font-smoothing: antialiased;
}
.stretchy .front-bg {
	position: absolute;
}
.front-image {
	opacity: 0.5;
}
.stretchy .front-divider {
	width: 100%; height: 10px; bottom: 0px; position: absolute; background-color: rgb(236, 154, 60);
}
.stretchy .front-container .wrapper-facebook {
	margin-top: 16px; margin-bottom: 16px;
}
.stretchy .wrapper-signup {
	font-size: 30px;
}
.stretchy .wrapper-signup .cta {
	color: rgb(255, 255, 255); font-size: 18px; text-decoration: none;
}
.stretchy .wrapper-signup .cta:hover {
	text-decoration: underline;
}
.stretchy .cta.primary.btn {
	background: rgb(42, 181, 88); padding: 0px; border-radius: 5px; border: 1px solid transparent; width: 150px; height: 42px; line-height: 42px; font-size: 18px; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#38AD5F', endColorstr='#2AB558',GradientType=0 ); -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.stretchy .front-container .cta.primary.btn {
	width: 250px;
}
.stretchy .cta.primary.btn:hover {
	background: rgb(50, 163, 88); border: 1px solid rgb(20, 126, 70); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32A358', endColorstr='#2AB558',GradientType=0 ); box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
}
.stretchy .cta.primary.btn:active {
	border: 1px solid rgb(33, 41, 37); box-shadow: 0px 1px 1px rgba(255,255,255,0.2);
}
.stretchy .sign-in {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/4i5xoqF0LSjYAY7gpnKl6w") no-repeat 0px 0px; padding: 6px 20px 6px 35px; color: rgb(241, 241, 241); font-size: 16px; margin-top: 5px; margin-right: 10px; text-shadow: 0 1px 1px #333;
}
.stretchy .sign-in:hover {
	color: rgb(255, 255, 255);
}
.stretchy .primary-header {
	color: rgb(68, 68, 68); font-size: 42px; margin-bottom: 0px; text-shadow: 0 0 0 #fff, -1px -1px 1px #fff;
}
.front-overlay-message-wrap {
	left: 0px; top: 0px; width: 100%; height: 100% !important; right: 0px; display: table; position: absolute; z-index: 2; table-layout: fixed; min-height: 100%;
}
.front-overlay-message-container {
	width: 100%; text-align: center; vertical-align: middle; display: table-cell;
}
.front-overlay-message-content {
	margin: 10px; text-align: center; display: inline-block; max-width: 800px; text-shadow: 0 1px 2px #111;
}
.front-overlay-message {
	color: rgb(255, 255, 255); font-size: 48px;
}
.front-overlay-message-sub {
	color: rgb(255, 255, 255); font-size: 30px; margin-bottom: 32px;
}
.stretchy .l-footer {
	background: rgb(17, 17, 17); width: 100%; text-align: center; bottom: 0px; color: rgb(197, 197, 197); padding-top: 30px; position: relative; min-height: 100px;
}
.stretchy .l-footer-copyright {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/3OFqWahmiDq_pYhQn1swHQ") no-repeat 0px 50%; color: rgb(153, 153, 153); padding-left: 15px; display: inline-block;
}
.ie7 .stretchy .l-footer-copyright {
	margin: 0px 0px 0.5em; text-align: center; line-height: 16px; display: inline;
}
.stretchy .l-footer-links > :first-child {
	color: rgb(235, 73, 36);
}
.stretchy .l-footer-links a {
	color: rgb(178, 178, 178); text-decoration: none; margin-left: 9px;
}
.stretchy .l-footer-links a:hover {
	color: rgb(255, 255, 255);
}
.stretchy .l-footer-links a::before {
	color: rgb(93, 93, 93); margin-right: 9px; content: "|";
}
.stretchy .l-footer-links a:first-child::before {
	content: "";
}
.stretchy .l-footer-links a:hover::before {
	color: rgb(93, 93, 93);
}
.ie7 .stretchy .l-footer-links a {
	padding-left: 9px; border-left-color: rgb(93, 93, 93); border-left-width: 1px; border-left-style: solid;
}
.wrapper-content {
	min-height: 100%;
}
.front-overlay-message-content {
	padding-top: 30px;
}
.stretchy .front-header {
	height: 60px;
}
.stretchy .front-header-logo {
	background: url("https://nb9-stumbleupon.netdna-ssl.com/0MKai1aiohqYe8AgwpeRug") no-repeat 0% 0% / 50px; width: 50px; margin-top: 5px; margin-left: 5px;
}
.stretchy .header-actions {
	margin-top: 8px; margin-right: 4px;
}
.stretchy .sign-in {
	padding-left: 0px; margin-right: 10px;
}
.front-overlay-message {
	font-size: 26px;
}
.front-overlay-message-sub {
	font-size: 16px;
}
:last-child.l-footer-links {
	display: none;
}
.l-footer-links mark {
	display: none;
}
.l-footer-links {
	padding-bottom: 15px;
}
.stretchy .l-footer-links a {
	padding: 4px 0px; text-align: left; font-size: 20px; display: block;
}
.stretchy .l-footer-links a::before {
	display: none; content: "";
}
.fixed-bg .front-bg {
	position: fixed;
}
.login-form {
	width: 100%; height: 100% !important; display: table; table-layout: fixed; min-height: 100%;
}
.login-form h2 {
	color: rgb(241, 241, 241); font-size: 21px; margin-bottom: 5px;
}
.login-form .error.alert-message {
	background: rgba(94, 28, 28, 0.5); margin: 0px 0px 10px; border: 1px solid rgb(102, 25, 25); width: 100%; text-align: center; color: rgb(255, 255, 255); box-sizing: border-box; -moz-box-sizing: border-box;
}
.login-form-wrap {
	width: 100%; text-align: center; vertical-align: middle; display: table-cell;
}
.login-form-wrap-center {
	text-align: left; margin-top: 50px; display: inline-block;
}
.sign-up-header {
	text-align: center; color: rgb(255, 255, 255);
}
.signup .login-form .wrapper-form {
	padding-top: 20px;
}
.form-signup .action {
	color: rgb(174, 174, 174); margin-top: 13px; float: right;
}
.form-signup .action:hover {
	color: rgb(255, 255, 255);
}
.form-signup .not-username.action {
	float: left;
}
.form-signup .actions {
	padding-top: 10px; padding-bottom: 0px;
}
.signup .login-form .wrapper-form .large.btn {
	background: rgb(173, 75, 56); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AD4B38', endColorstr='#B5462A',GradientType=0 );
}
.signup .login-form .wrapper-form .large.btn:hover {
	background: rgb(196, 82, 54); border: 1px solid rgb(189, 74, 51); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AD4B38', endColorstr='#C45236',GradientType=0 );
}
.signup .login-form .wrapper-form .large.btn:active {
	border: 1px solid rgb(33, 41, 37);
}
.signup .login-form .wrapper-form {
	padding-top: 10px;
}
.login-form .sign-up-header {
	font-size: 40px;
}
